Page tree

SQL Enterprise Job Manager services requirements    

You need to comply with the following requirements for installing SQL Enterprise Job Manager collection services:

TypeRequirementSuggestions
Microsoft Data Access Components (MDAC)2.8 or later
Microsoft. NET Framework version4.0 or later

Make sure to install this software prior to the installation of the IDERA Dashboard.

For more information about the .NET Framework, see the MSDN article: NET Framework Versions and Dependencies.

Operating System
  • Windows Server 2008 SP1+
  • Windows Server 2008 R2
  • Windows 7 (x64 or x86)
  • Windows 8 (x64 or x86)
  • Windows 10
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019

SQL Enterprise Job Manager repository requirements

To install SQL Enterprise Job Manager repositories you must have:

  Type  Requirement

All Editions (Express, Standard, Enterprise, etc.)

  • SQL Server 2005
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012
  • SQL Server 2014
  • SQL Server 2016
  • SQL Server 2017 on Windows & Linux
  • SQL Server 2019

Monitored SQL Server instances requirements

All SQL Server instances that you wish to monitor should comply with the following requirements:

  Type    Requirement  

All Editions (Express, Standard, Enterprise, etc.)

  • SQL Server 2005
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012
  • SQL Server 2014
  • SQL Server 2016
  • SQL Server 2017 on Windows & Linux
  • SQL Server 2019

Browser requirements

IDERA SQL Enterprise Job Manager user interface can be accessed via web with the following browsers:

  • Google Chrome
  • Internet Explorer IE 10.x+
  • Microsoft Edge (MS browser in Windows 10)
  • Mozilla Firefox

Port requirements

IDERA SQL Enterprise Job Manager uses the following ports:

  • Collection service port: 9271
  • Web application service port: 9292



IDERA |  Products | Purchase | Support |  Community | Resources |  About Us | Legal

Save